# Mailbox configuration
namespace {
  separator = /
  prefix = 
  location = maildir:/srv/mail/%d/%n
  inbox = yes

	# Auto-create and subscribe mailboxes
	mailbox INBOX {
	  auto = subscribe
	}

	mailbox Pending {
	  auto = subscribe
	}

	mailbox Work {
	  auto = subscribe
	}

	mailbox Personal {
	  auto = subscribe
	}

	mailbox Receipts {
	  auto = subscribe
	}

	mailbox Marketing {
	  auto = subscribe
	}

	mailbox Archived {
	  auto = subscribe
	}


}

